Subject: [plasma] New ID released

From: "Jim Schaad" <[email-masked]>
Date: Tue, 10 Jan 2012 17:47:33 -0800

Trevor and I got together for in Taipei for a design session on what the
protocol should look like between the client and the server.  After that was
finished I went out and read some more documents and then did another
revision to the design.  I have submitted a new draft
https://datatracker.ietf.org/doc/draft-schaad-plasma-service/ which is the
result of this work.

The document is far from being complete, however I believe that I have put
enough down on paper so that we can discuss the design and see what does and
does not work.  

Jim